Subject: bug#68663: Unsaved buffers dialog is unhelpful

From: Nikolay Kudryavtsev <[email-masked]>
Date: Sat, 27 Jan 2024 17:40:32 +0300

Ha, that's funny. I'm so set in my habit of quitting the gui Emacs by 
pressing the close button, that I had no idea that C-x C-c does anything 
different there.

So the big question here is this: what's going to be the dev team's 
decision on the idea of getting rid of the pop up dialog entirely and 
replacing it with C-x C-c(save-some-buffers) minibuffer prompt? Provided 
some work is done to it, to make it more (new) user friendly. Of course 
some care should also be taken to keep all the advanced functionality too.